<section class="heroParent row centerRow parallaxifyBg" id="heroParent">
  <img class="heroImageForeground" src="../../assets/garuda-transparent.webp" />
  <div class="row centerColumn heroChildWrapper">
    <div data-aos="fade-up" class="column centerColumn heroChild gapLarge">
      <div class="column centerColumn">
        <header class="row centerColumn gapMedium">
          <img
            class="heroHeaderIcon"
            alt="Garuda Linux icon"
            src="../../assets/garuda-icon.webp"
          />
          <h1 class="h1">Garuda Linux</h1>
        </header>
        <h2 class="h3 textCenter">Simple by default, Powerful when needed</h2>
      </div>
      <div data-aos="fade-up" class="rowCollapsible gapMedium">
        <a class="buttonBgPrimary">Download</a>
        <a class="buttonTransparent">Learn More</a>
      </div>
    </div>
  </div>
</section>
